Choose your direction at Gadsden State! Apply Now!

Gadsden State Community College

eLearning

System Requirements

Currently, Gadsden State eLearning recommends using the Firefox browser for Blackboard courses.

Blackboard™ Learn Release 9.1 was tested with a variety technologies as well as common client-side technologies. 

Certified: fully tested and supported. 
Compatible: partially tested but should function properly. 
Unsupported: either impossible or not tested. 

Microsoft® Windows® Operating System

 
IE 11
IE 10
IE 9
Firefox (ESR)
Firefox (Final Release Channel)
Chrome (Stable Channel)
Windows Vista®
(32-bit)
Unsupported by Microsoft
Unsupported by Microsoft
Certified
Compatible
Compatible
Compatible
Windows Vista
(64-bit)
Unsupported by Microsoft
Unsupported by Microsoft
Compatible
Compatible
Compatible
Compatible
Windows 7
(32-bit)
Compatible
Compatible
Compatible
Compatible
Compatible
Compatible
Windows 7
(64-bit)
Certified
Certified
Compatible
Certified
Certified
Certified
Windows 8
(32-bit)
Compatible
Unsupported by Microsoft
Unsupported by Microsoft
Compatible
Compatible
Compatible
Windows 8
(64-bit)
Certified
Unsupported by Microsoft
Unsupported by Microsoft
Certified
Certified
Certified

 

Apple® Mac OS® Operating System

 
Safari 7
Safari 6
Firefox (ESR)
Firefox (Final Release Channel)
Chrome (Stable Channel)
Mac OSX 10.7
Unsupported by Apple
Compatible
Compatible
Compatible
Compatible
Mac OSX 10.8
Unsupported by Apple
Certified (10.7.5)
Certified
Certified
Certified
Mac OSX 10.9
Certified (10.8.3)
Unsupported by Apple
Certified
Certified
Certified

 

Configuration Notes:

  • Internet Explorer 9 is only supported in Standards Mode.
  • Blackboard strives to make all its products as accessible as possible.  JAWS 14 and 15 are used during accessibility testing of 9.1 April 2014.
  • Chrome support: due to the auto-update feature of Chrome, support is based on the version available at the time of testing. 9.1 April 2014 was tested with Chrome 34.
  • Firefox support: due to the auto-update feature of Firefox, support is based on the version available at the time of testing. 9.1 April 2014 was tested with Firefox versions 28 and 24 (ESR).
  • Note on OSX 10.8 Java is no longer shipped as part of the OS install and must be downloaded and installed by users on request of application/applet - this is a one time action on the part of the user.
Client Technology Highlights of Changes from Previous Service Packs
  • Windows XP no longer supported
  • OSX 10.9/Safari 7.x support added
  • OSX 10.7 moved to compatible
  • IE11 support added (focus on 64-bit)
Technologies NOT supported
  • Windows XP and XP 64-bit (unlisted)
  • Internet Explorer 6, 7, 8
  • Firefox 1.x, 2.0, 3.0, 3.5 and 3.6
  • Safari 2.0, 3, 4, 5  (or any version on Windows)
  • Mac OSX through 10.6
  • JRE 5 though it may continue to work